FAQ

Vérification d’alarme d’intrusion

Deux ou plusieurs appareils de la liste (détecteurs de sécurité, sirènes, boutons de panique, appareils de contrôle) :

Vous pouvez également sélectionner les appareils suivants pour la confirmation d’intrusion (veuillez noter que les appareils ci-dessous ne peuvent pas participer à la confirmation d’alarme si vous configurez le système pour qu’il soit conforme à la PD 6662) :

Le bouton de panique de l’app peut également participer à la confirmation de l’alarme.

Confirmation d’alarme du bouton d’urgence

Indication après-alarme

Armement en deux étapes

Pour armer en deux étapes, plusieurs appareils de contrôle ou un appareil de contrôle + un détecteur.

La norme PD6662: 2017 est une norme d’origine britannique. Cette dernière est prise en charge par les appareils Ajax destinés exclusivement au marché britannique.

Pour indiquer un armement incomplet :

Restaurer après l’alarme

  • KeyPad avec firmware version 4.52 à 4.99.0 — cette dernière est prise en charge PD6662: 2017 destinés exclusivement au marché britannique
  • KeyPad Plus
Copié

Par defaut, un hub envoie les evenements et les alarmes au centre de telesurveillance via la carte SIM une seule fois. Si une erreur se produit pendant la transmission, un evenement ou une alarme ne sera pas transmis, et l’etat Pas connecte sera affiche dans le champ Centre de telesurveillance de l’ecran des etats du hub. De telles erreurs peuvent se produire en raison des parametres du routeur utilise par le centre de telesurveillance.

Pour que votre hub puisse ignorer les erreurs et renvoyer les evenements au centre de telesurveillance, activez les options Ignorer l’erreur d’enregistrement reseau et Desactiver la verification de la communication avec l’operateur dans les parametres du hub. Vous pouvez le faire dans les app Ajax :

  1. Appareils
  2. Hub
  3. Parametres
  4. Cellulaire

Apres l’activation de ces options, cliquez sur Retour pour appliquer les parametres. Si les evenements ne sont toujours pas envoyes, veuillez contacter notre Service Assistance.

Copié

Avec la mise à jour OS Malevich 2.9, lorsque le bouton d’alarme est appuyé dans l’app, non seulement l’événement mais aussi les coordonnées du smartphone sont transmises au centre de télésurveillance. Les utilisateurs du système peuvent copier les coordonnées à partir de l’historique des événements du hub.

ajax mob app
Copié

L’authentification à deux facteurs est prise en charge par les apps suivantes :

  • Système de Sécurité Ajax 2.14 et version supérieure pour iOS
  • Système de Sécurité Ajax 2.17 et version supérieure pour Android
  • Ajax PRO 1.7 et version supérieure pour iOS
  • Ajax PRO 1.7 et version supérieure pour Android
  • Ajax PRO Desktop 2.5 et version supérieure pour Windows et macOS
Copié
  1. Ouvrez l’app Ajax et cliquez sur l’icône du menu dans le coin supérieur gauche de l’écran.
  2. Sélectionnez Compte.
  3. Cliquez ensuite sur Modifier le compte.
mobile app ajax
Copié

Windows

Minimum Recommandé
Système d’exploitation Microsoft Windows 7, 8, 10 Microsoft Windows 7, 8, 10
Processeur Intel® Core 2 / AMD Athlon® 64 ; 2 GHz ou faster Intel® Core 2 / AMD Athlon® 64 ; 2 GHz ou faster
Mémoire vive 4 Go 8 Go
Carte vidéo Prise en charge d’OpenGL 2.0 Prise en charge d’OpenGL 2.0
Espace disque dur 2 Go d’espace libre sur le disque dur 4 Go d’espace libre sur le disque dur
Accès à l’internet 100 Mbps ou faster 100 Mbps ou faster
En outre Système d’exploitation et processeur 64 bits nécessaires Système d’exploitation et processeur 64 bits nécessaires

macOS

Minimum Recommandé
Système d’exploitation macOS X version 10.15 et supérieure macOS X version 10.15.7 et supérieure
Processeur Intel multi-core Intel multi-core
Mémoire vive 4 Go 8 Go
Carte vidéo Prise en charge d’OpenGL 2.0 Prise en charge d’OpenGL 2.0
Espace disque dur 2 Go d’espace libre sur le disque dur 4 Go d’espace libre sur le disque dur
Accès à l’internet 100 Mbps ou faster 100 Mbps ou faster
En outre Système d’exploitation et processeur 64 bits nécessaires Système d’exploitation et processeur 64 bits nécessaires

 

Copié